Error while installing flysim


#1

I installed the .deb file but when I ran launch_flytsim in terminal of my local machine the output says
launch_flytsim: command not found
could you pls help me


#2

Installing the debian will not install FlytSim completely. Please follow the FlytSim Installation Guide to correctly install FlytSim.

Also, it is preferred to use FlytSim docker instead of native installation.


#3

Thank You, I did the docker installation.I wanted to write ros python code and run on flytsim could you help me


#4

Please close this issue if your problem related to ‘Error while installing flytsim’ has been resolved. If not, then please post the new error/issue you are facing related to this.


#5